\begin{table}
\caption{Result on decomposition ORY3 ($7$ days).}
\label{tab:resultadp}
\begin{tabular}{lllllllr}
\toprule
Configuration & ALE & GAT & Time & Solver Time & First & Last & \# not \\
\midrule
$\mathtt{Bivs+Static}$ & $0$ & False & 287 - 328 & 208 - 241 & 19894700 (132 - 194) & 19896100 (152 - 204) & 84 \\
$\mathtt{Bivs+Static}$ & $0$ & True & 186 - 245 & 100 - 150 & 21082800 (6 - 18) & 21351080 (20 - 69) & 12 \\
$\mathtt{Bivs+Static}$ & $4$ & False & 271 - 362 & 184 - 254 & 21082800 (103 - 162) & 21085540 (120 - 191) & 16 \\
$\mathtt{Bivs+Static}$ & $4$ & True & 163 - 235 & 82 - 122 & 21082800 (5 - 11) & 21392580 (22 - 65) & 12 \\
$\mathtt{Bivs}$ & $0$ & False & 277 - 338 & 178 - 231 & 21082800 (101 - 165) & 21085860 (130 - 188) & 16 \\
$\mathtt{Bivs}$ & $0$ & True & 178 - 275 & 80 - 152 & 21082800 (6 - 14) & 21342520 (17 - 77) & 13 \\
$\mathtt{Bivs}$ & $4$ & False & 266 - 359 & 172 - 256 & 21082800 (99 - 153) & 21085040 (117 - 176) & 16 \\
$\mathtt{Bivs}$ & $4$ & True & 179 - 267 & 98 - 162 & 21082800 (4 - 13) & 21371480 (22 - 62) & 12 \\
$\mathtt{Static}$ & $0$ & False & 281 - 381 & 190 - 285 & 18376800 (16 - 37) & 19235000 (148 - 209) & 15 \\
$\mathtt{Static}$ & $0$ & True & 253 - 334 & 173 - 240 & 18376800 (4 - 11) & 21469680 (108 - 203) & 1 \\
$\mathtt{Static}$ & $4$ & False & 298 - 344 & 220 - 256 & 18376800 (20 - 47) & 19215220 (183 - 209) & 14 \\
$\mathtt{Static}$ & $4$ & True & 276 - 348 & 199 - 246 & 18376800 (4 - 12) & 21569760 (151 - 206) & 1 \\
\bottomrule
\end{tabular}
\end{table}
